.mat-raised-button{
    background-color: #0367A6;
    text-align:center;
}
.select {
    height: 45px;
    width: 150px;
    margin-right: 20px;
    margin-left: 20px;
}
.spacer{
      flex: 1 1 auto;
}

.example-card {
    max-width: 600px;
    width: 100%;
    margin: 10px auto;
  }